/*============================
	CSS HTML INCLUDES
==============================*/
@font-face {  
	font-family: Arena_Condensed;  
	src: url('../fonts/Arena_Condensed.ttf') format("truetype");  
} 

span.h3
{
	display: block;
	font-size: 1.17em;
	font-weight: bold;
	color: #575757;
	line-height: 18px;
	font-family: "Verdana", Lucida Grande, Geneva, Arial, sans-serif;
	margin-bottom:6px;
}

/*
#registercheckholder
{
	border-width: 1px 1px 0px 1px;
	border-color: #000;
	border-style: solid;
}
#registercheckholder .checkstep
{
	background-color: #000;
}
*/
#registercheckholder .checkstep span.h4,
#registercheckholder .checkstep a
{
	/*font-family: Arena_Condensed,"Trebuchet MS",Trebuchet,"HelveticaNeue","Helvetica Neue", "helveticaneue","helvetica neue", Helvetica, Arial, "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida,"Trebuchet MS",Trebuchet,Tahoma,"Gill Sans",Verdana,sans-serif;*/
}


/*
#registercheckholder .checkstep a.clicked,
#registercheckholder .checkstep a:hover
{
	background-color: #3180B7;
	color: #FFF;
}

#registercheckholder .checkstep span.h4
{
	display: block;
	padding: 10px 20px;
	margin: 0;
	color: #000;
	width: 468px;
	font-size: 12px;
	line-height:17px;
	font-weight: bold;
	
	background-color: #FFF;
}

#registercheckholder .checkstep span.h4.answer
{
	font-size: 18px;
	background-color: #F49B00;
	color: #fff;
	padding:0;
	width: 508px;
	text-align: center;
}

#registercheckholder .checkstep span.h4.answer a,
#registercheckholder .checkstep span.h4.answer a:hover
{
	color:#FFF;
	font-weight:bold;
	display:inline-block;
	padding: 10px 20px;
	border-width: 0px 0px 1px 0px;
	border-color: #000;
	border-style: solid;
	width: 468px;
	background-color: Transparent;
}

#registercheckholder .checkstep a
{
	font-size: 14px;
	display: inline-block;
	width: 233px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	background-color: #FFF;
	border-width: 1px 0px 1px 0px;
	border-color: #000;
	border-style: solid;
}


#registercheckholder .checkstep a.nee
{
	width: 234px;
	margin-right:1px;
}

#registercheckholder .checkstep a.clicked
{
	font-weight:bold;
}

#registercheckholder .checkstep span.h4.answer a.clicked span
{
	display:none;
}

#registercheckholder .checkstep .tooltip
{
	position: absolute;
	z-index: 1000;
	font-size: 12px;
	line-height: 14px;
	width: 300px;
	padding: 6px;
	background-color: #f8fafd;
	font-weight: normal;
	border: 1px #000 solid;
}

ul#registercheck_functieprofielen { list-style-type: none; }

ul#registercheck_functieprofielen li
{
	background-color: #FFF;
	padding: 10px;
	border-width: 0px 1px 1px 1px;
	border-color: #000;
	border-style: solid;
}
*/

#registercheckwrapper .h3
{
	font-size:15px;
	margin-bottom:10px;
}

#registercheckwrapper .h3,
#registercheckholder .checkstep span.h4,
#registercheckholder .checkstep a
{
	font-family: Arial, Tahoma, Helvetica, "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Lucida, Arena_Condensed,"Trebuchet MS",Trebuchet,"HelveticaNeue","Helvetica Neue", "helveticaneue","helvetica neue", "Gill Sans",Verdana,sans-serif;
}

#registercheckholder
{
	position:relative;
	z-index:1;
}
#registercheckholder .checkstep
{
	background-color: #E7E8E8;
	background-image: url('../gui/di_incl_registercheck.checkstep.gradient.bottom.hor.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom:35px;
	position:relative;
}

#registercheckholder .checkstep span.h4
{
	display: block;
	padding: 16px 160px 10px 20px;
	margin: 0;
	width: 328px;
	font-size: 12px;
	line-height:17px;
}



#registercheckholder .checkstep a
{
	font-size: 14px;
	display: inline-block;
	width: 233px;
	padding: 0px;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	font-weight:bold;
}

#registercheckholder .checkstep a span
{
	height: 24px;
	display: block;
	padding: 4px 0 0 36px;
	background-image: url('../gui/di_incl_registercheck.checkstep.yesno.png');
	background-repeat: no-repeat;
	background-position: left -28px;
	
}

#registercheckholder .checkstep a.clicked span,
#registercheckholder .checkstep a:hover span
{
	background-position: left top;
}


#registercheckholder .checkstep a.nee
{
	width: 214px;
	padding-left:18px;
}

#registercheckholder .checkstep span.h4.answer
{
	font-size: 18px;
	padding:10px 0 0 0;
	width: 508px;
}

#registercheckholder .checkstep span.h4.answer a,
#registercheckholder .checkstep span.h4.answer a:hover
{
	
	display:inline-block;
	padding: 10px 20px;
	width: 468px;
}

#registercheckholder .checkstep span.h4.answer a span,
#registercheckholder .checkstep span.h4.answer a:hover span
{
	display: inline;
	padding: 0;
	width: auto;
	background-image: none;
}

#registercheckholder .checkstep span.h4.answer a.clicked span,
#registercheckholder .checkstep span.h4.answer a.clicked:hover span
{
	display:none;
}



#registercheckholder .checkstep .showtooltip
{
	position: absolute;
	right: 20px;
	top: 15px;
	width: 24px;
	height: 24px;
	background-image: url('../gui/di_incl_registercheck.checkstep.tooltip.png');
	background-repeat: no-repeat;
	background-position: left top;
}
#registercheckholder .checkstep .showtooltip small
{
	display:none;
}

#registercheckholder .checkstep .tooltip
{
	position: absolute;
	z-index: 1000;
	font-size: 12px;
	line-height: 14px;
	width: 300px;
	padding: 6px;
	background-color: #f8fafd;
	font-weight: normal;
	border: 1px #000 solid;
}

ul#registercheck_functieprofielen
{
	display:none;
	list-style-type: none;
	margin: -20px 0px 40px 0px;
	background-color: #E7E8E8;
	background-image: url('../gui/di_incl_registercheck.checkstep.gradient.bottom.hor.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom:35px;
	position:relative;
	z-index:2;
}

ul#registercheck_functieprofielen li
{
	padding: 0px 20px 10px 20px;
}






#html_incl { }

#html_incl div.boxes
{
	border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
	border-width: 1px 1px 2px 1px;
	border-style: solid solid groove solid;
	padding: 0px;
	margin: 0 0px 10px 0px;
	/* 	float: left;
	width: 235px; 
	display: inline;*/
}

#html_incl div.boxes h3
{
	color: #000;
	/* 	border: 2px solid #f39a00;  */
	/* 	background-color:#000; */
	padding: 10px;
	font-size: 11px;
}

#html_incl div.boxes p { padding: 10px; }

#html_incl div.boxes p img
{
	float: right;
	margin: 0 0 10px 10px;
}

#html_incl div.boxes h3.orange
{ 
	/* color: #f39a00; */
	color:#000;
}

/* DSI info */
#html_incl div.dsiinfo
{
	margin: 0 0px 10px 0px;
	width: 500px;
	display: inline;
	clear: both;
}

#html_incl div.dsiinfo p img
{
	margin: 0px;
}

#html_incl div.dsiinfo p.icon { float: left; width:150px; }

#html_incl div.dsiinfo p.icon a
{
	display: block;
	color: 000;
	border: none;
	clear: both;
	padding: 0px;
}

#html_incl div.dsiinfo h3
{
	color: #277EA8;
	/* 	border: 2px solid #f39a00;  */
	/* 	background-color: #277EA8; */
	padding: 5px 10px;
	font-size: 11px;
}

#uitleg
{
	float: left;
	width: 100%;
}

#uitleg .uitleg
{
	height:auto;
	width:100%;
}

#uitleg .uitleg
{
	border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
	border-width: 1px 1px 2px 1px;
	border-style: solid solid groove solid;
	margin: 0 0 10px 0;
	width:100%;
	/* 	background-image: url('../gui/home/banners/bg.gif');
	background-position: left top; */
}

#uitleg .uitleg h3
{
	padding: 7px 10px 3px 10px;
	font-size: 12px;
	/* 	height: 10px; */
}

#uitleg .uitleg h3 a
{
	color: #277EA8;
	text-decoration: none;
}

#uitleg .uitleg div.content p
{
	font-size: 10px;
	padding: 5px 10px 10px 10px;
	line-height: 16px;
}

#uitleg .uitleg div.content p a
{
	color: #000;
	text-decoration: none;
}

#uitleg .uitleg div.content p a:hover { font-weight: normal; }

#uitleg .uitleg div.content
{
	padding: 0;
	display: none;
	background-color: #fff;
}


#uitleg .close
{
	text-align: right;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}


/* omkaderde tabellen (vooral bij download stuff) */
table.boxes
{
	margin: 0px 0px 10px 0px;
}

td.box
{
	border: 1px solid #E5E5E5;
	/* height: 100px; */
	/* margin: 0px 0px 16px 0px; */
	padding: 0px 0px 0px 0px;
}

td.box p
{
	/* font-size: 9px; */
	margin: 0px;
	padding: 0px;
}

td.box img{
	margin: 0px 10px 10px 10px;
}

td.box p.icon
{
	float: left;
}

td.box p.icon a
{
	display: block;
}

td.box h3
{
	font-size: 12px;
	font-weight: bold;
	/* color: #931d33; */
	/* 	background-color: #B04519; */
	padding: 3px 10px 4px 10px;
	margin: 0px;
}

td.box h3 a
{
	color: #000;
	text-decoration: none;
}

td.box h3 a:hover
{
	color: #000;
	text-decoration: none;
}